.header{
  background-color: blue;
  color: white;
  width: 770px;
  margin : 0 auto;
  font-size: 25px;
}

.header a{
  color: yellow;
}

h1{
  text-align: center;
  font-size: 30px;
  border: solid 3px black;
  margin: 10px;
  background-color: yellow;
}

.main{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 770px;
}

.rr{
  background-color: aquamarine;
  width: 770px;
  font-size: 18px;
}

.ss{
  background-color: palegreen;
  width: 740px;
  font-size: 18px;
}

.tt{
  background-color: rgb(128, 128, 240);
  width: 740px;
  font-size: 18px;
}

td{
  text-align: left;
}